# FREE_ENERGY

Controls the calculation of free energy and free energy derivatives with different possible methods [Edit on GitHub]

Subsections

- ALCHEMICAL_CHANGE
- FREE_ENERGY_INFO
- METADYN
- UMBRELLA_INTEGRATION

## Keywords

- METHOD

## Keyword descriptions

METHOD: enum = METADYN

  Usage: METHOD (METADYN|UI|AC)

  Valid values:

  - `METADYN` Metadynamics

  - `UI` Umbrella Integration

  - `AC` Alchemical Change

  Defines the method to use to compute free energy. [Edit on GitHub]